ann man irgendwie pokemon go auch bei Android 4.2.2 spielen Und falls ja,wo links wären schön?

...komplette Frage anzeigen

3 Antworten

Bisher scheint dies noch nicht der Fall zu sein, allerdings habe ich im Internet eine Petition gefunden, die erreichen möchte, dass Pokemon Go auch für ältere Android Versionen funktioniert. Ich selbst habe auch noch 4.2.2 und habe hier unterschrieben in der Hoffnung dass Niantic es vielleicht ändert. ^^" 
https://www.change.org/p/nintendo-pok%C3%A9mon-go-compatibility-improvements?source\_location=petitions\_share\_skip

Antwort bewerten Vielen Dank für Deine Bewertung

Dieses Spiel ist für die EU noch nicht zugelassen daher müssen sie sich noch ein wenig gedulden

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Matschhirnchen
11.07.2016, 23:20

Vielen Dank,jedoch gibt es Tricks wie du den realese bekommst und es schon vor der Veröffentlichung der Vollversion spielen kannst.

0

Nein geht erst ab 4.4

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?